classification
Title: Add PEP to glossary
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.8, Python 3.7, Python 3.6, Python 2.7
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: adelfino, docs@python, vstinner
Priority: normal Keywords: patch

Created on 2018-05-15 13:02 by adelfino, last changed 2018-05-22 13:38 by vstinner. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 6860 merged adelfino, 2018-05-15 13:03
PR 6934 merged adelfino, 2018-05-17 12:03
PR 6935 merged adelfino, 2018-05-17 12:04
PR 6936 open adelfino, 2018-05-17 12:35
Messages (6)
msg316653 - (view) Author: Andrés Delfino (adelfino) * (Python triager) Date: 2018-05-15 13:02
I think PEP should be mentioned in the glossary, as it is an important piece of how Python is developed and learned.

The PR's wording is taken from PEP1, mostly verbatim.
msg316896 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2018-05-17 07:52
New changeset d5f144260886959c1fe06bc4506a23fd10f92348 by Victor Stinner (Andrés Delfino) in branch 'master':
bpo-33518: Add PEP entry to documentation glossary (GH-6860)
https://github.com/python/cpython/commit/d5f144260886959c1fe06bc4506a23fd10f92348
msg317068 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2018-05-18 23:44
New changeset a3a554a536599189166843cd80e62d02b2b68aa8 by Victor Stinner (Andrés Delfino) in branch '3.7':
[3.7] bpo-33518: Add PEP entry to documentation glossary (GH-6860) (#6934)
https://github.com/python/cpython/commit/a3a554a536599189166843cd80e62d02b2b68aa8
msg317069 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2018-05-18 23:44
New changeset fb5d0aa116125dfb29a3c4d8819a38dfb2760bb9 by Victor Stinner (Andrés Delfino) in branch '3.6':
[3.6] bpo-33518: Add PEP entry to documentation glossary (GH-6860) (#6935)
https://github.com/python/cpython/commit/fb5d0aa116125dfb29a3c4d8819a38dfb2760bb9
msg317280 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2018-05-22 13:37
New changeset 8cbde8a43769641373a681af4b0d72944af43f95 by Victor Stinner (Andrés Delfino) in branch '2.7':
[2.7] bpo-33518: Add PEP entry to documentation glossary (GH-6860). (#6936)
https://github.com/python/cpython/commit/8cbde8a43769641373a681af4b0d72944af43f95
msg317281 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2018-05-22 13:38
Thank you Andrés Delfino. I applied your PR to 2.7, 3.6, 3.7 and master.
History
Date User Action Args
2018-05-22 13:38:22vstinnersetstatus: open -> closed
resolution: fixed
messages: + msg317281

stage: patch review -> resolved
2018-05-22 13:37:27vstinnersetmessages: + msg317280
2018-05-18 23:44:26vstinnersetmessages: + msg317069
2018-05-18 23:44:25vstinnersetmessages: + msg317068
2018-05-17 12:35:41adelfinosetpull_requests: + pull_request6606
2018-05-17 12:04:46adelfinosetpull_requests: + pull_request6605
2018-05-17 12:03:47adelfinosetpull_requests: + pull_request6604
2018-05-17 07:52:00vstinnersetnosy: + vstinner
messages: + msg316896
2018-05-15 13:03:49adelfinosetkeywords: + patch
stage: patch review
pull_requests: + pull_request6534
2018-05-15 13:02:24adelfinocreate